Subject: bug#58928: 29.0.50; overlays in org-mode are disrupted after call `org-capture`

From: Gerd Möllmann <[email-masked]>
Date: Thu, 03 Nov 2022 15:25:07 +0100

Eason Huang <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>>> I don't know, but my guess is that the indirect buffer thing is already
>>> a good starting point for Stefan/Matt.
>>
>> Indeed.  I believe it is now fixed.  Please confirm,
>
> Hi stefan,
>
> I tried the latest commit, but thhis issue is still existed on macOS and
> Windows 10.
>
> I tested commit 8a5678906fa1b899c4d111e5ee4334b278f50d48 on Windows 10,
> and commit 2eb2eb0c9ead205935be58ce9bb54465d48b20c8 on macOS Ventura
> (13.0)

I can't reproduce it anymore (macOS 13, but that shouldn't matter).  I'm
on d16494cffbed79a916482558ae5ed1bdcc67c88d.

Did you anything different from what you did before?